/* ======================================================================================
 * Author: Kit Whyte, kit@aeski.net, www.aeski.net
 * Copyright: Kit Whyte
 * 
 * Date: 29 July 2010
 * Filename: defaults.css
 *
 * This file may not be copied or modified without expressed permission from the author
 * ======================================================================================
*/


/*-----------------------------------------------------------
	OTHER COMPONENTS
-----------------------------------------------------------*/ 
.clear{
	clear: both;
}

a img,
tbody{
	border: none;
}

a img,
a{
	outline: none;
}

.clear-block{
	display: inline-block;
}

.clear-block{
	display: block;
}

.views-tabset .views-display{min-height: 390px;}

.node-form .form-submit {
	clear: left;
}

.standard{
	display: block;
	float: left;
	width: 100%;
}

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
	padding: 1em;
}


/*--------------------------------
	TABS
---------------------------------*/
#tabs{
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
	padding: 1px 0 0 0;
	width: 100%;
}

ul.primary,
ul.primary li, 
ul.secondary,
ul.secondary li {
	border: 0;
	margin: 0;
	padding: 0;
}

ul.primary,
ul.secondary {
	display: inline-block;
	margin: 2px 0px;
	vertical-align: top;	
}

ul.primary{margin-right: 35px;}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  	border: 1px solid #ccd5de;
  	padding: 3px 12px 2px 12px;
	margin: 0px .5em 0px 0;
	line-height: 20px;
	vertical-align: top;
	color: #444;
  	background: url(../images/drupal/bg-tab.jpg) 0 50% repeat-x;
	text-shadow: #fff 0px 1px 2px;
 	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  	background: url(../images/drupal/bg-tab-over.jpg) 0 50% repeat-x;
  	color: #fff;
	text-shadow: none;
	border-color: #242424;
}

ul.primary li.active a,
ul.secondary li.active a {
  	font-weight: bold;
}


/*--------------------------------
	SOME OTHER SECTION
---------------------------------*/
ul.links li, ul.inline li {
  	margin-left: 0;
  	margin-right: 0;
  	padding-left: 0;
  /*	padding-right: 1em;*/
  	padding-right: O;
  	background-image: none;
}

dl dt{
	margin-bottom: 0.4em;
}

.block-region{
	background: #dae3e9 url(../images/drupal/gradient-inner.png) top left repeat-x;
	border: 1px solid #dae3e9;
	text-align: center;
	font-weight: 600;
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  	margin-left: 0;
  	margin-right: 0;
  	padding-right: 0;
  	padding-left: 1em;
}

.picture, .comment .submitted {
  	float: right; /* LTR */
  	clear: right; /* LTR */
  	padding-left: 1em; /* LTR */
}

.new {
  	color: #ffae00;
  	font-size: 0.92em;
  	font-weight: bold;
  	float: right; /* LTR */
}

.terms {
  	float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky {
  	margin: 0;
  	padding: 0.5em 0;
  	border: 0;
  	background: 0;
}

.sticky,
.sticky-header {
  	background: #ccc;
  	margin-bottom: 2em;
}

/*.indented {
  	margin-left: 25px;
}*/

/**********  Menu.module  ***********/

tr.menu-disabled td{
	opacity: .75;
}


/**********  Autocomplete.  ***********/
#autocomplete li {
  	cursor: default;
  	padding: 2px;
  	margin: 0;
}

.views-tabset a:visited, .views-tabset a:hover, .views-tabset a {
	color: #7195a7
}

/*--------------------------------
	FIELDSETS
---------------------------------*/
fieldset {
  	margin: 1em 0;
  	padding: 1em;
  	border: 1px solid #dde4e9;
  	background: url(../images/drupal/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  	padding: 0 1em 1em;
  	background-position: 0 .75em;
  	background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  	padding-top: 1em;
}

fieldset legend {
/* Fix disappearing legend in FFox */
  	display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  	display: inline;
}

html.js fieldset.collapsed {
  	background: transparent;
  	padding-top: 0;
  	padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  	padding-left: 2em; /* LTR */
  	background: url(../images/drupal/list-expanded.png) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  	background: url(../images/drupal/list-collapsed.png) no-repeat 0% 50%; /* LTR */
}


/*--------------------------------
	PROFILE PAGE
---------------------------------*/
.profile {
  	margin-top: 1.5em;
  	clear: inherit;
}
.profile h3 {
  	border-bottom: 0;
  	margin-bottom: 1em;
}
.profile dl {
  	margin: 0;
}
.profile dt {
  	font-weight: normal;
  	color: #898989;
  	font-size: 0.92em;
  	line-height: 1.3em;
  	margin-top: 1.4em;
  	margin-bottom: 0.45em;
}
.profile dd {
 	margin-bottom: 1.6em;
}


/*--------------------------------
	ADMIN PAGE STYLES
---------------------------------*/
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  	margin: 0;
  	padding: 0;
}

div.admin-panel {
  	background: #fff url(../images/drupal/gradient-inner.png) repeat-x 0 0;
  	padding: 0.5em 1em 1.5em;
}

div.admin-panel .description {
  	margin-bottom: 1.5em;
}
div.admin-panel dl {
  	margin: 0;
}
div.admin-panel dd {
  	color: #898989;
  	font-size: 0.92em;
  	line-height: 1.3em;
  	margin-top: -.2em;
  	margin-bottom: .65em;
}

table.system-status-report th {
  	border: none;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  	background: #027ac6;
  	color: #fff;
}


/*--------------------------------
	TABLES
---------------------------------*/
tbody{border-top:none;}

table {
  	margin: 1em 0;
  	width: 100%;
}

td, th {
	padding: .5em .5em;
	vertical-align: top;
}

/* Make table text same as body! */
.node td{font-size: 1em; padding: 0;}

.views-table td{
	border-right: 1px solid #fff;
	border-top: 1px solid #d3e7f4;
	border-bottom: 1px solid #d3e7f4;
}

tr.odd, tr.even{
  	border-top: 1px solid #d3e7f4;
  	border-bottom: 1px solid #d3e7f4;
}

tr.odd, tr.info {
   background: #f3f6f7 url(../images/drupal/tr_odd.png) bottom left repeat-x;
}

tr.even {
  	background: #ffffff url(../images/drupal/tr_even.jpg) bottom left repeat-x;
}

tr.drag {
  	background-color: #fffff0;
}

tr.drag-previous {
  	background-color: #ffd;
}

tr.odd td.active {
  	background-color: #ddecf5;
}

tr.even td.active {
  	background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  	border-top: 1.5em solid #fff;
  	border-bottom: 1px solid #c3ced5;
  	background: #dae3e9 url(../images/drupal/gradient-inner.png) top left repeat-x;
  	color: #455067;
  	font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  	border-top-width: 0;
}

span.form-required {
  	color: #ffae00;
}

span.submitted, .description {
  	font-size: 0.92em;
  	color: #898989;
}

.description {
  	line-height: 150%;
  	margin-bottom: 0.75em;
  	color: #898989;
}

.messages ul {
  	margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  	margin: 0.25em 0;
}

#center form {
  	margin-bottom: 2em;
}

.form-button, .form-submit {
  	margin: 2em 0.5em 1em 0; /* LTR */
}

.node-form .standard{clear: inherit;}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  	margin: 0;
}

.box {
  	margin-bottom: 2.5em;
}

span.submitted, .description {
	white-space: normal;
}


/*--------------------------------
	SYSTEM MESSAGES
---------------------------------*/ 
.messages, .preview {
  	margin: 0 0 5px 0;
  	padding: .5em 1em .5em 2.75em;
  	clear: left;
  	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status,
div.error,
div.warning{
 	padding: .5em 1em .5em 2.75em;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
  background: url(../images/drupal/watchdog-ok.png) 10px 50% no-repeat;
}

div.warning{
	background-color: #fff2dd;
	border: 1px solid #edc749;
	background: #fff2dd url(../images/drupal/watchdog-warning.png) 10px 50% no-repeat;
}

div.error{
	background: #ffcccc url(../images/drupal/watchdog-error.png) 10px 50% no-repeat;
}

tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}